1. dangelo's Avatar
    Hey guys.

    I upgraded from 1.0.2 unlocked to 1.1.4. After the second easy Jailbreak (thanks Ziphone) everything runs nice. But when i try to play a Youtube Video it doesnt run, because the iPhone says something like that EDGE or Wi-Fi are requirred. The problem is that i have o2 - de and only GPRS is possible.

    Why this runs on 1.0.2, even with long loadingtimes, and now the phone dont accept?

    I hope someone can help.

    Thanks.
    2008-03-27 02:13 AM
  2. ghonem's Avatar
    i have the saam problem my edge work with every thing only not with youtube it give the saam but it works good with wi fi
    did u try it with wi fi ?
    2008-03-27 02:00 PM
  3. benderbends's Avatar
    everything works perfect for wifi
    everything EXCEPT youtube works for gprs (in hong kong)

    when on gprs i can browse video lists, but when i click on a video to play...youtube error says "edge or wifi connection is required"

    i have tried installing the 1.1.4 youtube activation fix and didnt help.
    2008-03-27 03:05 PM
LINK TO POST COPIED TO CLIPBOARD